archaius

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2020-08-19 08:10:48
Package resolution failed
  • Problem: package curator-framework-2.10.0-8.fc30.noarch requires mvn(org.apache.curator:curator-client) = 2.10.0, but none of the providers can be installed
    - package curator-client-2.10.0-8.fc30.noarch requires mvn(org.apache.zookeeper:zookeeper), but none of the providers can be installed
    - package curator-recipes-2.10.0-8.fc30.noarch requires mvn(org.apache.curator:curator-framework) = 2.10.0, but none of the providers can be installed
    - package zookeeper-java-3.4.9-13.fc30.x86_64 requires zookeeper(x86-64) = 3.4.9-13.fc30, but none of the providers can be installed
    - conflicting requests
    - nothing provides checkstyle needed by zookeeper-3.4.9-13.fc30.x86_64
  • Problem: package curator-client-2.10.0-8.fc30.noarch requires mvn(org.apache.zookeeper:zookeeper), but none of the providers can be installed
    - package zookeeper-java-3.4.9-13.fc30.x86_64 requires zookeeper(x86-64) = 3.4.9-13.fc30, but none of the providers can be installed
    - conflicting requests
    - nothing provides checkstyle needed by zookeeper-3.4.9-13.fc30.x86_64
  • No package found for: gradle-local
  • No package found for: mvn(org.apache.derby:derby)
  • Problem: package curator-test-2.10.0-8.fc30.noarch requires mvn(org.apache.zookeeper:zookeeper), but none of the providers can be installed
    - package zookeeper-java-3.4.9-13.fc30.x86_64 requires zookeeper(x86-64) = 3.4.9-13.fc30, but none of the providers can be installed
    - conflicting requests
    - nothing provides checkstyle needed by zookeeper-3.4.9-13.fc30.x86_64
  • Problem: package zookeeper-java-3.4.9-13.fc30.x86_64 requires zookeeper(x86-64) = 3.4.9-13.fc30, but none of the providers can be installed
    - conflicting requests
    - nothing provides checkstyle needed by zookeeper-3.4.9-13.fc30.x86_64
complete
2019-07-03 10:50:16
jackson-databind
2.9.4-4.fc29
2.9.8-1.fc30
1
curator-recipes
2.10.0-7.fc29
2.10.0-8.fc30
1
jsr-305
0-0.23.20130910...
0-0.24.20130910...
1
zookeeper-java
3.4.9-12.fc30
3.4.9-13.fc30
1
gradle-local
5.3.0-3.fc30
5.3.0-4.fc30
1
curator-test
2.10.0-7.fc29
2.10.0-8.fc30
1
curator-client
2.10.0-7.fc29
2.10.0-8.fc30
1
log4j
2.11.1-2.fc30
2.11.1-4.fc31
1
jackson-annotations
2.9.4-3.fc29
2.9.8-1.fc30
1
jackson-core
2.9.4-3.fc29
2.9.8-1.fc30
1
slf4j-log4j12
1.7.25-5.fc29
1.7.25-7.fc31
1
apache-commons-configuration
1.10-12.fc29
1.10-13.fc30
1
guava
25.0-3.fc29
25.0-4.fc30
1
slf4j
1.7.25-5.fc29
1.7.25-7.fc31
1
curator-framework
2.10.0-7.fc29
2.10.0-8.fc30
2
javapackages-filesystem
5.3.0-3.fc30
5.3.0-4.fc30
2
javapackages-local
5.3.0-3.fc30
5.3.0-4.fc30
2
guava20
20.0-8.fc29
20.0-9.fc30
2
apache-commons-lang
2.6-22.fc29
2.6-24.fc30
2
gradle
4.4.1-1.fc30
4.4.1-3.fc31
2
javapackages-tools
5.3.0-3.fc30
5.3.0-4.fc30
2
apache-commons-math
3.4.1-9.fc29
3.4.1-10.fc30
2
xmvn-connector-gradle
3.0.0-22.fc30
3.0.0-23.fc30
2
javassist
3.18.1-9.fc29
3.18.1-10.fc30
2
java-1.8.0-openjdk-headless
1:1.8.0.191.b14-0.fc30
1:1.8.0.212.b04-4.fc31
2
apache-commons-logging
1.2-16.fc30
1.2-17.fc30
2
bash
4.4.23-6.fc30
5.0.7-1.fc31
2
shadow-utils
2:4.6-7.fc30
2:4.6-14.fc31
2
systemd
240-6.gitf02b547....
242-5.git7a6d834....
2
zookeeper
3.4.9-12.fc30
3.4.9-13.fc30
2
log4j12
1.2.17-23.fc29
1.2.17-24.fc30
2
bsh
2.0-13.b6.fc29
2.0-14.b6.fc30
3
minlog
1.3.0-7.fc29
1.3.0-8.fc30
3
python3
3.7.2-4.fc30
3.7.4~rc2-1.fc31
3
log4j-over-slf4j
1.7.25-5.fc29
1.7.25-7.fc31
3
nspr
4.20.0-1.fc30
4.21.0-1.fc31
3
checkstyle
8.0-5.fc30
8.0-7.fc31
3
libjpeg-turbo
2.0.0-3.fc30
2.0.2-3.fc31
3
pcre2
10.32-7.fc30
10.33-6.fc31
3
jetty-util
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
3
xmvn-subst
3.0.0-22.fc30
3.0.0-23.fc30
3
libmount
2.33.1-2.fc30
2.34-1.fc31
3
plexus-cipher
1.7-15.fc29
1.7-16.fc30
3
cups-libs
1:2.2.10-1.fc30
1:2.2.11-3.fc31
3
ant-lib
1.10.5-3.fc30
1.10.5-5.fc31
3
libcap
2.26-2.fc30
2.26-5.fc30
3
aws-sdk-java-s3
1.11.3-6.fc29
1.11.3-7.fc30
3
objectweb-asm
7.0-1.fc30
7.0-2.fc30
3
tesla-polyglot-common
0.2.1-2.fc29
0.2.1-4.fc31
3
maven-wagon-provider-api
3.2.0-1.fc30
3.2.0-2.fc30
3
glassfish-servlet-api
3.1.0-15.fc29
3.1.0-16.fc30
3
maven-resolver-api
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
ca-certificates
2018.2.26-2.fc30
2019.2.32-2.fc31
3
nss-util
3.41.0-3.fc30
3.44.0-2.fc31
3
xml-commons-apis
1.4.01-26.fc29
1.4.01-27.fc30
3
google-gson
2.8.2-2.fc29
2.8.2-3.fc30
3
bouncycastle-pg
1.60-1.fc30
1.61-1.fc30
3
maven-wagon-http
3.2.0-1.fc30
3.2.0-2.fc30
3
nss
3.41.0-3.fc30
3.44.0-2.fc31
3
httpcomponents-core
4.4.10-4.fc30
4.4.10-5.fc30
3
ncurses-libs
6.1-9.20180923.fc30
6.1-10.20180923.fc30
3
systemd-libs
240-6.gitf02b547....
242-5.git7a6d834....
3
jsch
0.1.54-8.fc29
0.1.54-9.fc30
3
native-platform
0.14-14.fc29
0.14-15.fc30
3
libstdc++
9.0.1-0.2.fc30
9.1.1-2.fc31
3
plexus-classworlds
2.5.2-10.fc29
2.6.0-1.fc31
3
sed
4.5-2.fc29
4.5-3.fc30
3
lz4-libs
1.8.3-1.fc30
1.8.3-2.fc30
3
libblkid
2.33.1-2.fc30
2.34-1.fc31
3
libgcc
9.0.1-0.2.fc30
9.1.1-2.fc31
3
reflectasm
1.11.0-7.fc29
1.11.0-8.fc30
3
mockito
2.23.9-3.fc30
2.23.9-4.fc30
3
bzip2-libs
1.0.6-28.fc29
1.0.6-29.fc30
3
bouncycastle
1.60-1.fc30
1.61-1.fc30
3
jul-to-slf4j
1.7.25-5.fc29
1.7.25-7.fc31
3
nekohtml
1.9.22-8.fc30
1.9.22-9.fc30
3
aws-sdk-java-core
1.11.3-6.fc29
1.11.3-7.fc30
3
maven-resolver-transport-wagon
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
hicolor-icon-theme
0.17-3.fc29
0.17-6.fc31
3
joda-time
2.9.9-3.tzdata2017b...
2.9.9-4.tzdata2017b...
3
apache-commons-collections
3.2.2-10.fc29
3.2.2-12.fc30
3
which
2.21-11.fc29
2.21-14.fc30
3
maven-resolver-impl
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
libseccomp
2.3.3-4.fc30
2.4.1-0.fc31
3
maven-wagon-http-shared
3.2.0-1.fc30
3.2.0-2.fc30
3
base64coder
20101219-22.fc29
20101219-23.fc30
3
apache-ivy
2.4.0-15.fc30
2.4.0-16.fc30
3
atinject
1-29.20100611sv...
1-30.20100611sv...
3
aqute-bndlib
3.5.0-4.fc29
3.5.0-6.fc31
3
sisu-plexus
1:0.3.3-6.fc29
1:0.3.3-7.fc31
3
audit-libs
3.0-0.5.20181218g...
3.0-0.9.20190507g...
3
zlib
1.2.11-14.fc30
1.2.11-15.fc30
3
util-linux
2.33.1-2.fc30
2.34-1.fc31
3
xerces-j2
2.12.0-1.fc30
2.12.0-2.fc30
3
libsemanage
2.9-0.rc1.1.fc30
2.9-1.fc31
3
plexus-interpolation
1.22-10.fc29
1.26-1.fc31
3
apache-commons-cli
1.4-5.fc29
1.4-6.fc30
3
kryo
3.0.3-6.fc29
3.0.3-7.fc30
3
groovy-lib
2.4.8-7.fc29
2.4.8-9.fc31
3
jcl-over-slf4j
1.7.25-5.fc29
1.7.25-7.fc31
3
jcifs
1.3.18-8.fc29
1.3.18-9.fc30
3
qrencode-libs
3.4.4-7.fc30
4.0.2-3.fc31
3
plexus-sec-dispatcher
1.4-26.fc29
1.4-27.fc30
3
apache-commons-lang3
3.8.1-2.fc30
3.8.1-3.fc30
3
tzdata-java
2018i-1.fc30
2019a-1.fc31
3
openssl-libs
1:1.1.1a-1.fc30
1:1.1.1c-4.fc31
3
lksctp-tools
1.0.16-10.fc29
1.0.16-11.fc30
3
beust-jcommander
1.71-5.fc29
1.71-6.fc30
3
apache-commons-compress
1.18-1.fc30
1.18-4.fc30
3
netty3
3.10.6-5.fc29
3.10.6-6.fc30
3
gnutls
3.6.5-2.fc30
3.6.8-1.fc31
3
iptables-libs
1.8.0-3.fc29
1.8.3-4.fc31
3
jline1
1.0-17.fc29
1.0-18.fc30
3
filesystem
3.9-2.fc29
3.12-1.fc31
3
maven-resolver-util
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
xmvn-install
3.0.0-22.fc30
3.0.0-23.fc30
3
nss-softokn
3.41.0-3.fc30
3.44.0-2.fc31
3
glibc-common
2.28.9000-37.fc30
2.29.9000-30.fc31
3
libgcrypt
1.8.4-1.fc30
1.8.4-3.fc30
3
aws-sdk-java-kms
1.11.3-6.fc29
1.11.3-7.fc30
3
libidn2
2.0.5-2.fc29
2.2.0-1.fc31
3
jgit
5.2.0-2.fc30
5.3.0-5.fc31
3
setup
2.12.6-1.fc30
2.13.3-1.fc31
3
libgpg-error
1.33-1.fc30
1.33-2.fc30
3
apache-commons-codec
1.11-4.fc29
1.11-6.fc30
3
apache-commons-io
1:2.6-4.fc29
1:2.6-6.fc30
3
kmod-libs
25-4.fc30
26-3.fc31
3
xbean
4.9-1.fc29
4.9-2.fc30
3
systemd-pam
240-6.gitf02b547....
242-5.git7a6d834....
3
glibc
2.28.9000-37.fc30
2.29.9000-30.fc31
3
maven-resolver-spi
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
junit
1:4.12-10.fc29
1:4.12-11.fc30
3
sisu-inject
1:0.3.3-6.fc29
1:0.3.3-7.fc31
3
elfutils-libs
0.175-2.fc30
0.176-3.fc31
3
jatl
0.2.2-14.fc29
0.2.2-15.fc30
3
copy-jdk-configs
3.7-2.fc29
3.7-3.fc30
3
freetype
2.9.1-6.fc30
2.10.0-2.fc31
3
google-guice
4.1-13.fc30
4.1-14.fc30
3
java-1.8.0-openjdk-devel
1:1.8.0.191.b14-0.fc30
1:1.8.0.212.b04-4.fc31
3
jansi
1.17.1-2.fc29
1.18-1.fc31
3
maven-lib
1:3.5.4-7.fc30
1:3.5.4-10.fc31
3
coreutils
8.30-8.fc30
8.31-2.fc31
3
tesla-polyglot-groovy
0.2.1-2.fc29
0.2.1-4.fc31
3
jcip-annotations
1-24.20060626.fc29
1-25.20060626.fc30
3
snakeyaml
1.17-6.fc29
1.17-7.fc30
3
findutils
1:4.6.0-21.fc30
1:4.6.0-23.fc31
3
pam
1.3.1-16.fc30
1.3.1-17.fc30
3
xmvn-resolve
3.0.0-22.fc30
3.0.0-23.fc30
3
libselinux
2.9-0.rc1.1.fc30
2.9-3.fc31
3
xz-libs
5.2.4-4.fc30
5.2.4-5.fc30
3
rhino
1.7.7.1-6.fc29
1.7.7.1-7.fc30
3
libacl
2.2.53-2.fc29
2.2.53-3.fc30
3
testng
6.14.3-6.fc30
6.14.3-7.fc30
3
systemd-rpm-macros
240-6.gitf02b547....
242-5.git7a6d834....
3
httpcomponents-client
4.5.6-2.fc30
4.5.6-3.fc30
3
hawtjni-runtime
1.16-3.fc29
1.16-4.fc30
3
plexus-containers-component-annotations
1.7.1-8.fc29
1.7.1-9.fc30
3
elfutils-libelf
0.175-2.fc30
0.176-3.fc31
3
ecj
1:4.10-1.fc30
1:4.12-1.fc31
3
libattr
2.4.48-4.fc30
2.4.48-6.fc31
3
python3-javapackages
5.3.0-3.fc30
5.3.0-4.fc30
3
grep
3.1-8.fc29
3.3-2.fc31
3
libxcrypt
4.4.3-4.fc30
4.4.6-2.fc31
3
java-1.8.0-openjdk
1:1.8.0.191.b14-0.fc30
1:1.8.0.212.b04-4.fc31
3
acl
2.2.53-2.fc29
2.2.53-3.fc30
3
maven-wagon-file
3.2.0-1.fc30
3.2.0-2.fc30
3
dbus
1:1.12.12-2.fc30
1:1.12.16-1.fc31
3
maven-resolver-connector-basic
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
cryptsetup-libs
2.0.6-2.fc30
2.2.0-0.2.fc31
3
xmvn-api
3.0.0-22.fc30
3.0.0-23.fc30
3
objenesis
2.6-3.fc29
2.6-4.fc30
3
jansi-native
1.7-7.fc29
1.7-8.fc30
3
jetty-server
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
3
jtoaster
1.0.5-11.fc29
1.0.5-12.fc30
3
plexus-utils
3.1.0-3.fc29
3.1.0-4.fc30
3
alternatives
1.11-4.fc31
3
apache-commons-beanutils
1.9.3-5.fc29
1.9.3-6.fc30
4
python3-libs
3.7.2-4.fc30
3.7.4~rc2-1.fc31
4
byte-buddy-agent
1.9.5-4.fc30
1.9.5-5.fc30
4
jsoup
1.11.3-3.fc29
1.11.3-4.fc30
4
glibc-minimal-langpack
2.28.9000-37.fc30
2.29.9000-30.fc31
4
p11-kit-trust
0.23.15-1.fc30
0.23.16.1-1.fc31
4
pcre
8.43-0.1.RC1.fc30
8.43-2.fc31
4
elfutils-default-yama-scope
0.175-2.fc30
0.176-3.fc31
4
libnsl2
1.2.0-3.20180605git...
1.2.0-4.20180605git...
4
crypto-policies
20181122-1.git70769d9....
20190527-1.git0b3add8....
4
netty-tcnative
1.1.30-12.fc29
1.1.30-13.fc30
4
krb5-libs
1.17-3.fc30
1.17-34.fc31
4
maven-shared-utils
3.2.1-0.2.fc29
3.2.1-0.3.fc30
4
jetty-servlet
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
publicsuffix-list
20190128-1.fc30
20190417-1.fc31
4
python3-six
1.11.0-6.fc29
1.12.0-1.fc30
4
nss-softokn-freebl
3.41.0-3.fc30
3.44.0-2.fc31
4
coreutils-common
8.30-8.fc30
8.31-2.fc31
4
antlr4-runtime
4.5.2-6.fc30
4.5.2-7.fc30
4
antlr-tool
2.7.7-55.fc29
2.7.7-58.fc31
4
args4j
2.33-5.fc29
2.33-6.fc30
4
jzlib
1.1.3-9.fc29
1.1.3-10.fc30
4
xmvn-core
3.0.0-22.fc30
3.0.0-23.fc30
4
lua-posix
33.3.1-12.fc30
33.3.1-13.fc30
4
jackson-dataformat-cbor
2.9.4-4.fc29
2.9.8-1.fc30
4
fedora-release
30-0.19
31-0.7
4
libXcomposite
0.4.4-15.fc29
0.4.4-16.fc30
4
python3-lxml
4.2.5-1.fc30
4.2.5-2.fc30
4
libargon2
20161029-6.fc29
20171227-2.fc31
4
osgi-core
6.0.0-7.fc29
7.0.0-1.fc31
4
avahi-libs
0.7-16.fc29
0.7-18.fc30
4
libXext
1.3.3-10.fc29
1.3.4-1.fc31
4
libpng
2:1.6.35-1.fc30
2:1.6.37-1.fc31
4
libuuid
2.33.1-2.fc30
2.34-1.fc31
4
xorg-x11-fonts-Type1
7.5-20.fc29
7.5-22.fc31
4
nettle
3.4.1rc1-1.fc30
3.4.1rc1-3.fc31
4
jline
2.14.6-3.fc29
2.14.6-4.fc30
4
ed25519-java
0.3.0-2.fc30
0.3.0-3.fc30
4
giflib
5.1.4-2.fc29
5.2.1-1.fc31
4
jetty-io
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
ncurses-base
6.1-9.20180923.fc30
6.1-10.20180923.fc30
4
device-mapper-libs
1.02.154-1.fc30
1.02.158-1.fc31
4
bcel
6.2-3.fc29
6.3.1-1.fc31
4
xalan-j2
2.7.1-38.fc29
2.7.1-39.fc30
4
libdb
5.3.28-36.fc30
5.3.28-37.fc30
4
libXi
1.7.9-8.fc29
1.7.10-1.fc31
4
p11-kit
0.23.15-1.fc30
0.23.16.1-1.fc31
4
gmp
1:6.1.2-8.fc29
1:6.1.2-10.fc31
4
osgi-compendium
6.0.0-6.fc29
7.0.0-2.fc31
4
dbus-broker
17-3.fc30
21-3.fc31
4
bouncycastle-pkix
1.61-1.fc30
4
byte-buddy
1.9.5-4.fc30
1.9.5-5.fc30
4
alsa-lib
1.1.8-1.fc30
1.1.9-1.fc31
4
basesystem
11-6.fc29
11-7.fc30
4
json-c
0.13.1-3.fc30
0.13.1-5.fc31
4
aopalliance
1.0-18.fc29
1.0-19.fc30
4
libpwquality
1.4.0-11.fc30
1.4.0-12.fc30
4
hamcrest-core
1.3-24.fc29
1.3-25.fc30
4
ncurses
6.1-9.20180923.fc30
6.1-10.20180923.fc30
4
jetty-http
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
bsf
2.4.0-31.fc30
2.4.0-32.fc30
4
cracklib
2.9.6-18.fc30
2.9.6-19.fc30
4
libtirpc
1.1.4-2.rc2.fc30
1.1.4-2.rc2.fc30.1
4
tzdata
2018i-1.fc30
2019a-1.fc31
4
libpcap
14:1.9.0-2.fc29
14:1.9.0-3.fc30
4
fontconfig
2.13.1-4.fc30
2.13.91-1.fc31
4
cdi-api
1.2-9.fc29
1.2-10.fc30
4
libXtst
1.2.3-8.fc29
1.2.3-9.fc30
4
geronimo-annotation
1.0-24.fc29
1.0-25.fc30
4
apache-sshd
2.1.0-2.fc30
1:2.0.0-4.fc31
4
xstream
1.4.9-8.fc29
1.4.11.1-2.fc31
4
libfdisk
2.33.1-2.fc30
2.34-1.fc31
4
libunistring
0.9.10-4.fc29
0.9.10-5.fc30
4
libXrender
0.9.10-8.fc29
0.9.10-9.fc30
4
libtasn1
4.13-6.fc30
4.13-7.fc30
4
nss-sysinit
3.41.0-3.fc30
3.44.0-2.fc31
4
lua
5.3.5-3.fc30
5.3.5-5.fc30
4
osgi-annotation
7.0.0-1.fc30
7.0.0-2.fc30
4
xml-commons-resolver
1.2-26.fc29
1.2-27.fc30
4
libcap-ng
0.7.9-5.fc30
0.7.9-7.fc31
4
libX11
1.6.7-1.fc30
1.6.8-2.fc31
4
gpars
1.2.1-12.fc29
1.2.1-13.fc30
4
libutempter
1.1.6-15.fc29
1.1.6-16.fc30
4
libsmartcols
2.33.1-2.fc30
2.34-1.fc31
4
javaewah
1.1.6-4.fc29
1.1.6-5.fc30
4
libsepol
2.9-0.rc1.1.fc30
2.9-1.fc31
4
sqlite-libs
3.26.0-1.fc30
3.28.0-1.fc31
4
eclipselink-persistence-api
2.1.0-6.fc29
fpc-srpm-macros
1.1-5.fc29
1.2-1.fc31
B
libbabeltrace
1.5.6-1.fc29
pkgconf
1.5.4-1.fc30
1.6.1-1.fc31
B
expat
2.2.6-1.fc30
2.2.7-1.fc31
B
zip
3.0-23.fc29
3.0-24.fc30
B
libarchive
3.3.3-2.fc30
3.3.3-7.fc31
B
python-pip-wheel
18.1-2.fc30
19.1.1-1.fc31
B
cpio
2.12-9.fc29
2.12-10.fc30
B
file
5.35-4.fc30
5.37-2.fc31
B
bzip2
1.0.6-28.fc29
1.0.6-29.fc30
B
libffi
3.1-18.fc29
3.1-20.fc31
B
fontpackages-filesystem
1.44-22.fc29
1.44-24.fc30
B
libXau
1.0.8-14.fc29
1.0.9-1.fc30
B
ghc-srpm-macros
1.4.2-8.fc29
1.4.2-9.fc30
B
file-libs
5.35-4.fc30
5.37-2.fc31
B
compat-openssl10
1:1.0.2o-3.fc29
1:1.0.2o-5.fc30
B
xz
5.2.4-4.fc30
5.2.4-5.fc30
B
readline
7.0-12.fc29
8.0-2.fc30
B
openldap
2.4.46-12.fc30
2.4.47-2.fc31
B
lua-libs
5.3.5-3.fc30
5.3.5-5.fc30
B
perl-srpm-macros
1-28.fc29
1-32.fc31
B
qt5-srpm-macros
5.11.3-1.fc30
5.12.4-1.fc31
B
fedora-repos-rawhide
30-0.2
31-0.2
B
multiverse
0.7.0-9.fc29
0.7.0-10.fc30
B
mpfr
3.1.6-3.fc30
3.1.6-4.fc30
B
fedora-gpg-keys
30-0.2
31-0.2
B
libzstd
1.3.8-1.fc30
1.4.0-1.fc31
B
ttmkfdir
3.0.9-55.fc29
3.0.9-56.fc30
B
dbus-libs
1:1.12.12-2.fc30
1:1.12.16-1.fc31
B
fedora-release-common
30-0.19
31-0.7
B
gnat-srpm-macros
4-6.fc30
4-9.fc30
B
brotli
1.0.7-2.fc30
1.0.7-3.fc30
B
nim-srpm-macros
1-3.fc29
2-1.fc31
B
keyutils-libs
1.6-1.fc30
1.6-2.fc30
B
libdb-utils
5.3.28-36.fc30
5.3.28-37.fc30
B
chkconfig
1.11-2.fc30
pkgconf-pkg-config
1.5.4-1.fc30
1.6.1-1.fc31
B
xorg-x11-font-utils
1:7.5-40.fc29
1:7.5-41.fc30
B
libsigsegv
2.11-6.fc29
2.11-7.fc30
B
dejavu-fonts-common
2.35-7.fc29
2.37-1.fc30
B
libatomic_ops
7.6.6-1.fc29
7.6.10-1.fc31
B
eclipse-equinox-osgi
1:4.10.0-2.fc30
zstd
1.3.8-1.fc30
1.4.0-1.fc31
B
dejavu-sans-fonts
2.35-7.fc29
2.37-1.fc30
B
binutils-gold
2.32-17.fc31
B
libpsl
0.20.2-5.fc29
0.21.0-1.fc31
B
libipt
2.0-1.fc30
libfontenc
1.1.3-9.fc29
1.1.3-10.fc30
B
efi-srpm-macros
4-1.fc30
4-2.fc30
B
gc
7.6.4-4.fc29
7.6.4-5.fc30
B
glassfish-el-api
3.0.1-0.9.b08.fc29
3.0.1-0.10.b08.fc30
B
fedora-repos
30-0.2
31-0.2
B
jetty-security
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
B
redhat-rpm-config
128-1.fc30
134-1.fc31
B
glib2
2.59.1-1.fc30
gdb-minimal
8.3.50.20190702-19.fc31
B
curl
7.63.0-5.fc30
7.65.1-1.fc31
B
libtool-ltdl
2.4.6-28.fc30
2.4.6-30.fc31
B
make
1:4.2.1-10.fc29
1:4.2.1-13.fc30
B
gdb-headless
8.2.50.20190120-13.fc30
pkgconf-m4
1.5.4-1.fc30
1.6.1-1.fc31
B
libxslt
1.1.32-3.fc29
1.1.33-1.fc31
B
libxml2
2.9.9-1.fc30
2.9.9-2.fc30
B
python-setuptools-wheel
40.7.1-1.fc30
41.0.1-2.fc31
B
ocaml-srpm-macros
5-4.fc29
5-5.fc30
B
libssh
0.8.6-2.fc30
0.9.0-1.fc31
B
xpp3-minimal
1.1.4-19.c.fc29
1.1.4-20.c.fc30
B
libcom_err
1.44.5-1.fc30
1.45.2-1.fc31
B
libcurl
7.63.0-5.fc30
7.65.1-1.fc31
B
tar
2:1.31-2.fc30
2:1.32-1.fc31
B
rpm-libs
4.14.2.1-4.fc30
4.15.0-0.beta.1.fc31
B
xpp3
1.1.4-19.c.fc29
1.1.4-20.c.fc30
B
libmetalink
0.1.3-7.fc29
0.1.3-8.fc30
B
go-srpm-macros
2-18.fc29
3.0.8-3.fc31
B
libnghttp2
1.36.0-1.fc30
1.39.1-1.fc31
B
extra166y
1.7.0-10.fc29
1.7.0-11.fc30
B
binutils
2.31.1-20.fc30
2.32-17.fc31
B
rpm
4.14.2.1-4.fc30
4.15.0-0.beta.1.fc31
B
apr
1.6.5-2.fc30
1.7.0-1.fc31
B
libverto
0.3.0-6.fc29
0.3.0-7.fc30
B
elfutils
0.175-2.fc30
0.176-3.fc31
B
libxcb
1.13.1-1.fc30
1.13.1-2.fc30
B
rpm-build-libs
4.14.2.1-4.fc30
4.15.0-0.beta.1.fc31
B
patch
2.7.6-8.fc30
2.7.6-9.fc31
B
guile
5:2.0.14-13.fc30
python-srpm-macros
3-41.fc30
3-44.fc31
B
gawk
4.2.1-3.fc29
5.0.1-2.fc31
B
rpm-build
4.14.2.1-4.fc30
4.15.0-0.beta.1.fc31
B
unzip
6.0-42.fc30
6.0-43.fc30
B
libX11-common
1.6.7-1.fc30
1.6.8-2.fc31
B
guile22
2.2.4-3.fc30
B
diffutils
3.7-1.fc30
3.7-2.fc30
B
dwz
0.12-9.fc29
0.12-10.fc30
B
dbus-common
1:1.12.12-2.fc30
1:1.12.16-1.fc31
B
jboss-interceptors-1.2-api
1.0.0-9.fc29
1.0.0-10.fc30
B
gdbm-libs
1:1.18-1.fc30
1:1.18-4.fc30
B
gzip
1.9-7.fc29
1.9-9.fc31
B
rust-srpm-macros
6-3.fc30
10-1.fc31
B
jcsp
1.1-0.10.rc5.fc29
1.1-0.11.rc5.fc30
B
cyrus-sasl-lib
2.1.27-0.5rc7.fc30
2.1.27-1.fc31
B
libpkgconf
1.5.4-1.fc30
1.6.1-1.fc31
B
openblas-srpm-macros
2-4.fc29
2-5.fc30
B
device-mapper
1.02.154-1.fc30
1.02.158-1.fc31
B
publicsuffix-list-dafsa
20190128-1.fc30
20190417-1.fc31
B
info
6.5-11.fc30
6.6-1.fc30
B
libgomp
9.1.1-2.fc31
B
popt
1.16-16.fc30
1.16-17.fc30
B